@charset "UTF-8";







.ac_icon, .ac_icon_before:before,

y{

	content: "a";

	font-family: mpicon;

	font-weight: normal;



	/*

	-moz-font-feature-settings: "liga=1, dlig=1";

    -ms-font-feature-settings: "liga", "dlig";

    -webkit-font-feature-settings: "liga", "dlig";

    -o-font-feature-settings: "liga", "dlig";

    font-feature-settings: "liga", "dlig";

	

	-webkit-text-rendering: optimizeLegibility;

	-moz-text-rendering: optimizeLegibility;

	text-rendering: optimizeLegibility;

	*/

}



body .layout_submenu ul li .ac_icon_before:before{ color: inherit }

body .layout_submenu ul li.selected .ac_icon_before:before{ color: #FFF }



body.studium .ac_icon, body.studium .ac_icon_before:before{ color: #90B0D9 }

body.umschulung .ac_icon, body.umschulung .ac_icon_before:before{ color: #8ABC3F }

body.personal .ac_icon, body.personal .ac_icon_before:before{ color: #DB9E27 }













/* ### x / xxx ############################################################# */

.ac_icon.uidXXX, .ac_icon_before.uidXXX:before,

y{ content: "a"; }























/* ### Ausbildung und Studium ############################################## */





/* ### p / aaa ############################################################# */

.ac_icon.uid137, .ac_icon_before.uid137:before,



.ac_icon.uid146, .ac_icon_before.uid146:before,

.ac_icon.uid193, .ac_icon_before.uid193:before,

.ac_icon.uid365, .ac_icon_before.uid365:before,

.ac_icon.uid375, .ac_icon_before.uid375:before,

.ac_icon.uid425, .ac_icon_before.uid425:before,

y{ content: "p"; }





/* ### q / aaq ############################################################# */

.ac_icon.uid138, .ac_icon_before.uid138:before,



.ac_icon.uid147, .ac_icon_before.uid147:before,

.ac_icon.uid148, .ac_icon_before.uid148:before,

.ac_icon.uid168, .ac_icon_before.uid168:before,

y{ content: "q"; }





/* ### s / aad ############################################################# */

.ac_icon.uid139, .ac_icon_before.uid139:before,

y{ content: "s"; }




/* ### t / aae ### ZQ Zusatzqualifikationen ICON nubbi vorbereitet 22.07.15# */

.ac_icon.uid347, .ac_icon_before.uid347:before,

.ac_icon.uid348, .ac_icon_before.uid348:before,

.ac_icon.uid349, .ac_icon_before.uid349:before,

.ac_icon.uid350, .ac_icon_before.uid350:before,

.ac_icon.uid351, .ac_icon_before.uid351:before,

.ac_icon.uid352, .ac_icon_before.uid352:before,

y{ content: "t"; }

















/* ### Umschulung und Fortbildung ########################################## */





/* ### Q / bab ############################################################# */

.ac_icon.uid121, .ac_icon_before.uid121:before,

.ac_icon.uid124, .ac_icon_before.uid124:before,

.ac_icon.uid150, .ac_icon_before.uid150:before,

.ac_icon.uid151, .ac_icon_before.uid151:before,

.ac_icon.uid327, .ac_icon_before.uid327:before,

.ac_icon.uid378, .ac_icon_before.uid378:before,
.ac_icon.uid389, .ac_icon_before.uid389:before,



.ac_icon.uid120, .ac_icon_before.uid120:before,

.ac_icon.uid122, .ac_icon_before.uid122:before,

.ac_icon.uid123, .ac_icon_before.uid123:before,

.ac_icon.uid145, .ac_icon_before.uid145:before,

y{ content: "Q"; }





/* ### R / bac ############################################################# */

.ac_icon.uid162, .ac_icon_before.uid162:before,

y{ content: "R"; }





/* ### S / bad ############################################################# */

.ac_icon.uid125, .ac_icon_before.uid125:before,
.ac_icon.uid409, .ac_icon_before.uid409:before,



.ac_icon.uid306, .ac_icon_before.uid306:before,

y{ content: "S"; }













/* ### Personalentwicklung und Weiterbildung ############################### */





/* ### A / caa ############################################################# */

.ac_icon.uid126, .ac_icon_before.uid126:before,



.ac_icon.uid199, .ac_icon_before.uid199:before,

.ac_icon.uid256, .ac_icon_before.uid256:before,

.ac_icon.uid260, .ac_icon_before.uid260:before,

.ac_icon.uid314, .ac_icon_before.uid314:before,

.ac_icon.uid422, .ac_icon_before.uid422:before,

.ac_icon.uid282, .ac_icon_before.uid282:before,



.ac_icon.uid203, .ac_icon_before.uid203:before,

.ac_icon.uid281, .ac_icon_before.uid281:before,

.ac_icon.uid410, .ac_icon_before.uid410:before,

.ac_icon.uid423, .ac_icon_before.uid423:before,

.ac_icon.uid424, .ac_icon_before.uid424:before,

.ac_icon.uid426, .ac_icon_before.uid426:before,

y{ content: "A"; }





/* ### B / cab ############################################################# */

.ac_icon.uid136, .ac_icon_before.uid136:before,



.ac_icon.uid214, .ac_icon_before.uid214:before,

.ac_icon.uid377, .ac_icon_before.uid377:before,
.ac_icon.uid390, .ac_icon_before.uid390:before,

y{ content: "B"; }





/* ### C / cac ############################################################# */

.ac_icon.uid127, .ac_icon_before.uid127:before,



.ac_icon.uid196, .ac_icon_before.uid196:before,

.ac_icon.uid198, .ac_icon_before.uid198:before,

.ac_icon.uid402, .ac_icon_before.uid402:before,

.ac_icon.uid421, .ac_icon_before.uid421:before,

y{ content: "C"; }





/* ### D / cad ############################################################# */

.ac_icon.uid130, .ac_icon_before.uid130:before,



.ac_icon.uid204, .ac_icon_before.uid204:before,

.ac_icon.uid205, .ac_icon_before.uid205:before,

.ac_icon.uid334, .ac_icon_before.uid334:before,

.ac_icon.uid384, .ac_icon_before.uid384:before,

.ac_icon.uid417, .ac_icon_before.uid417:before,

.ac_icon.uid418, .ac_icon_before.uid418:before,

y{ content: "D"; }





/* ### E / cae ############################################################# */

.ac_icon.uid132, .ac_icon_before.uid132:before,

.ac_icon.uid404, .ac_icon_before.uid404:before,

y{ content: "E"; }





/* ### F / caf ############################################################# */

.ac_icon.uid133, .ac_icon_before.uid133:before,



.ac_icon.uid194, .ac_icon_before.uid194:before,

.ac_icon.uid197, .ac_icon_before.uid197:before,

.ac_icon.uid325, .ac_icon_before.uid325:before,
.ac_icon.uid391, .ac_icon_before.uid391:before,
.ac_icon.uid391, .ac_icon_before.uid394:before,
.ac_icon.uid391, .ac_icon_before.uid395:before,

y{ content: "F"; }





/* ### G / cag ############################################################# */

.ac_icon.uid134, .ac_icon_before.uid134:before,

.ac_icon.uid236, .ac_icon_before.uid236:before,

.ac_icon.uid380, .ac_icon_before.uid380:before,

.ac_icon.uid381, .ac_icon_before.uid381:before,

.ac_icon.uid429, .ac_icon_before.uid429:before,

.ac_icon.uid430, .ac_icon_before.uid430:before,



.ac_icon.uid195, .ac_icon_before.uid195:before,

.ac_icon.uid200, .ac_icon_before.uid200:before,

.ac_icon.uid201, .ac_icon_before.uid201:before,

.ac_icon.uid208, .ac_icon_before.uid208:before,

.ac_icon.uid212, .ac_icon_before.uid212:before,

.ac_icon.uid246, .ac_icon_before.uid246:before,

.ac_icon.uid247, .ac_icon_before.uid247:before,

.ac_icon.uid248, .ac_icon_before.uid248:before,

.ac_icon.uid249, .ac_icon_before.uid249:before,

.ac_icon.uid275, .ac_icon_before.uid275:before,

.ac_icon.uid276, .ac_icon_before.uid276:before,

.ac_icon.uid339, .ac_icon_before.uid339:before,

.ac_icon.uid356, .ac_icon_before.uid356:before,

.ac_icon.uid379, .ac_icon_before.uid379:before,

.ac_icon.uid382, .ac_icon_before.uid382:before,

.ac_icon.uid398, .ac_icon_before.uid398:before,

.ac_icon.uid399, .ac_icon_before.uid399:before,

.ac_icon.uid405, .ac_icon_before.uid405:before,

.ac_icon.uid408, .ac_icon_before.uid408:before,

.ac_icon.uid420, .ac_icon_before.uid420:before,

.ac_icon.uid435, .ac_icon_before.uid435:before,

y{ content: "G"; }





/* ### H / cah ############################################################# */

.ac_icon.uid135, .ac_icon_before.uid135:before,

.ac_icon.uid400, .ac_icon_before.uid400:before,

.ac_icon.uid407, .ac_icon_before.uid407:before,



.ac_icon.uid266, .ac_icon_before.uid266:before,

.ac_icon.uid401, .ac_icon_before.uid401:before,

.ac_icon.uid310, .ac_icon_before.uid310:before,

.ac_icon.uid311, .ac_icon_before.uid311:before,

.ac_icon.uid374, .ac_icon_before.uid374:before,

.ac_icon.uid385, .ac_icon_before.uid385:before,

y{ content: "H"; }





/* ### I / cai ############################################################# */

.ac_icon.uid217, .ac_icon_before.uid217:before,

.ac_icon.uid338, .ac_icon_before.uid338:before,

y{ content: "I"; }





/* ### K / cak ############################################################# */

.ac_icon.uid131, .ac_icon_before.uid131:before,



.ac_icon.uid202, .ac_icon_before.uid202:before,

.ac_icon.uid257, .ac_icon_before.uid257:before,

.ac_icon.uid258, .ac_icon_before.uid258:before,

.ac_icon.uid267, .ac_icon_before.uid267:before,

.ac_icon.uid361, .ac_icon_before.uid361:before,

y{ content: "K"; }













/* ### Sonstiges ########################################################### */





/* ### b / dab ############################################################# */

.ac_icon.uid142, .ac_icon_before.uid142:before,

.ac_icon.uid143, .ac_icon_before.uid143:before,

.ac_icon.uid144, .ac_icon_before.uid144:before,

y{ content: "b"; }





/* ### d / dad ############################################################# */

.ac_icon.uid186, .ac_icon_before.uid186:before,

.ac_icon.uid187, .ac_icon_before.uid187:before,

.ac_icon.uid188, .ac_icon_before.uid188:before,

y{ content: "d"; }





/* ### f / daf ############################################################# */

.ac_icon.uid255, .ac_icon_before.uid255:before,

.ac_icon.uid274, .ac_icon_before.uid274:before,

y{ content: "f"; }





/* ### g / dag ############################################################# */

.ac_icon.uid238, .ac_icon_before.uid238:before,

.ac_icon.uid273, .ac_icon_before.uid273:before,

y{ content: "g"; }





/* ### h / dah ############################################################# */

.ac_icon.uid161, .ac_icon_before.uid161:before,

.ac_icon.uid406, .ac_icon_before.uid406:before,

y{ content: "h"; }





/* ### 4 / ead ############################################################# */

.ac_icon.uid271, .ac_icon_before.uid271:before,

.ac_icon.uid284, .ac_icon_before.uid284:before, /* Aktuell versteckt! */

y{ content: "4"; }













